## node-parse-ms 1.0.1

=== debian/changelog ===
node-parse-ms (1.0.1-2) unstable; urgency=medium

  * Team upload
  * Reupload to unstable

 -- Pirate Praveen <praveen@debian.org>  Sun, 10 Sep 2017 12:03:25 +0530

node-parse-ms (1.0.1-1) experimental; urgency=low

  * Initial release (Closes: #853290)

 -- Abhishek Lolage <abhisheklolage@gmail.com>  Tue, 31 Jan 2017 14:24:53 +0000
