=== debian/control ===
Source: node-parse-ms
Section: web
Priority: optional
Maintainer: Debian Javascript Maintainers <pkg-javascript-devel@lists.alioth.debian.org>
Uploaders: Abhishek Lolage <abhisheklolage@gmail.com>
Build-Depends:
 debhelper (>= 9)
 , dh-buildinfo
 , nodejs
 , mocha
Standards-Version: 4.1.0
Homepage: https://github.com/sindresorhus/parse-ms#readme
Vcs-Git: https://anonscm.debian.org/git/pkg-javascript/node-parse-ms.git
Vcs-Browser: https://anonscm.debian.org/cgit/pkg-javascript/node-parse-ms.git

Package: node-parse-ms
Architecture: all
Depends:
 ${misc:Depends}
 , nodejs
Description: Parse milliseconds into an object
 This package converts input milliseconds to
 days:hours:minutes:seconds:milliseconds format.
 .
 Node.js is an event-based server-side JavaScript engine.
