=== debian/tests/control ===
Tests: require
Depends: node-parse-ms

Test-Command: mocha -R spec
Depends: @, mocha
