## node-parse-ms 3.0.0

=== debian/changelog ===
node-parse-ms (3.0.0-2) unstable; urgency=medium

  * Team upload
  * Back to unstable

 -- Yadd <yadd@debian.org>  Thu, 06 Oct 2022 06:26:58 +0200

node-parse-ms (3.0.0-1) experimental; urgency=medium

  * Team upload
  * Update standards version to 4.6.1, no changes needed.
  * New upstream version 3.0.0
  * Build commonjs files using mjs2cjs
  * Update test

 -- Yadd <yadd@debian.org>  Tue, 20 Sep 2022 17:10:41 +0200
