=== debian/control ===
--- 
+++ 
@@ -4,9 +4,11 @@
 Maintainer: Debian Javascript Maintainers <pkg-javascript-devel@lists.alioth.debian.org>
 Uploaders: Abhishek Lolage <abhisheklolage@gmail.com>
 Build-Depends: debhelper-compat (= 13)
+ , dh-sequence-nodejs
+ , node-rollup-plugin-node-resolve
  , node-tape <!nocheck>
- , dh-sequence-nodejs
-Standards-Version: 4.6.0
+ , rollup
+Standards-Version: 4.6.1
 Vcs-Browser: https://salsa.debian.org/js-team/node-parse-ms
 Vcs-Git: https://salsa.debian.org/js-team/node-parse-ms.git
 Homepage: https://github.com/sindresorhus/parse-ms
