=== debian/watch ===
version=4
opts=\
dversionmangle=auto,\
filenamemangle=s/.*?(\d[\d\.-]*@ARCHIVE_EXT@)/node-parse-ms-$1/ \
 https://github.com/sindresorhus/parse-ms/tags .*/archive/.*/v?([\d\.]+).tar.gz
