=== debian/control ===
--- 
+++ 
@@ -8,7 +8,7 @@
  , node-rollup-plugin-node-resolve
  , node-tape <!nocheck>
  , rollup
-Standards-Version: 4.6.1
+Standards-Version: 4.7.2
 Vcs-Browser: https://salsa.debian.org/js-team/node-parse-ms
 Vcs-Git: https://salsa.debian.org/js-team/node-parse-ms.git
 Homepage: https://github.com/sindresorhus/parse-ms
